/* --------------------------------------------------  */
/* Miniclip.com Mosaic Stylesheet					   */
/* Requires LESS v1.1.3 or higher (http://lesscss.org) */
/* --------------------------------------------------  */
.rate-item .rating-stars {
  opacity: 0;
  float: left;
  width: 10px;
  height: 20px;
  text-indent: -9999px;
  cursor: pointer;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}
.rate-item .rating-stars:hover,
.rate-item .rating-stars.active {
  opacity: 1;
}
.rate-item .rated-feedback {
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #333;
  background: rgba(255, 255, 255, 0.8);
}
.rate-item .rating-message {
  display: table;
  height: 100%;
}
.rate-item .rating-message p {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  color: #111;
  font-weight: bold;
  text-align: center;
}
.half-star {
  background: url("/layout/sprites/site.png?v=4") -10px -34px no-repeat;
}
